#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -XcreateThumbnail.js -Xding.js

override_dh_gnome_clean:

# Debian does not have apparmor 4 yet
execute_before_dh_install:
ifneq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	find -name desktop-icons-ng -print -delete
endif
